@charset "UTF-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */


html {
	overflow-x: hidden;
}

#luxy {
	min-width: 1024px;
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
	overflow: hidden;
	min-width: 1024px;
	position: relative;
	z-index: 2;
}

#wrapper article {
	padding-top: 90px;
}

.menuOpen {
	overflow: hidden;
	height: 100vh;
}

.menuOpen #wrapper {
	position: fixed;
}

.inner {
	padding: 0 10%;
	box-sizing: border-box;
	position: relative;
	/*margin: 0 auto;*/
}

#contents {
	background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
	background-size: 80% 100%;
}

@media screen and (max-width: 1200px) {
	.inner {
		padding: 0 85px
	}

	#contents {
		background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
		background-size: calc(100% - 170px) 100%;
	}

}

@media screen and (max-width: 1130px) {
	.inner {
		padding: 0 75px
	}

	#contents {
		background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
		background-size: calc(100% - 150px) 100%;
	}
}

@media screen and (max-width: 1040px) {
	.inner {
		padding: 0 55px
	}

	#contents {
		background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
		background-size: calc(100% - 110px) 100%;
	}
}

@media screen and (max-width: 1024px) {
	.inner {
		padding: 0 40px
	}

	#contents {
		background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
		background-size: calc(100% - 80px) 100%;
	}
}

/*loading*/
.o-loading-screen {
	width: 100%;
	height: 100%;
	background: #fff;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10001;
	-webkit-transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	-webkit-transition-timing-function: cubic-bezier(1, .02, 1, 1) !important;
	transition-timing-function: cubic-bezier(1, .02, 1, 1) !important;
	pointer-events: none;
}

.o-loading-screen .o-progressbar {
	display: none;
	width: 0;
	height: 2px;
	background: #f28e1e;
	top: 60%;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
}

.o-loading-screen .o-progressbar,
.o-loading-screen .o-progressnum {
	position: absolute;
	-webkit-transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	left: 0;
}

.o-loading-screen .o-progressnum {
	top: calc(50% - 45px);
	text-align: center;
	width: 100%;
	font-size: 2rem;
	letter-spacing: 0.05em;
	font-weight: bold;
	color: #fff;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
}

.loading-shutter-logo {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 101;
	transition: transform .3s ease-out;
	transform: scale(1, 1);
	box-sizing: border-box;
	padding-bottom: 5%;
}

.loading-shutter-logo img {
	max-width: 75%;
}

.loading-shutter-logo.active {
	-webkit-transition: -webkit-transform .2s ease-in-out .15s;
	transition: -webkit-transform .2s ease-in-out .15s;
	transition: transform .2s ease-in-out .15s;
	transition: transform .2s ease-in-out .15s, -webkit-transform .2s ease-in-out .15s;
	transform: scale(1, 1);
}

/* !header
---------------------------------------------------------- */
#header {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 996;
	background: #fff;
}

#headerIn {}

#headerLogo {
	float: left;
}

.headerText {
	float: left;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	color: #999999;
	margin-left: 20px;
	font-weight: 900;
	margin-top: 37px;
}

.headerText span {
	color: #EB5505;
}

#headerLinks {
	float: right;
}

.headerCt {
	float: right;
	margin-top: 20px;
	margin-right: 40px;
}

.headerCt a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 180px;
	height: 50px;
	font-weight: 900;
	font-size: 1.3rem;
	letter-spacing: 0.12em;
	color: #EB5505;
	border: 1px solid;
}

.headerCt a:hover {
	color: #fff;
	background: #EB5505;
	text-decoration: none;
}

.btnMenu {
	/*position: fixed;*/
	right: 0px;
	top: 0px;
	z-index: 999;
}

.btnMenu a {
	display: block;
	width: 80px;
	height: 90px;
	box-sizing: border-box;
	position: relative;
}

.btnMenu a span {
	display: block;
	width: 20px;
	height: 2px;
	position: absolute;
	left: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

.btnMenu a span:before {
	content: "";
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
}

.btnMenu a span:first-child {
	top: calc(50% - 6px);
}

.btnMenu a span:nth-child(2) {
	top: 50%;
}

.btnMenu a span:nth-child(3) {
	top: calc(50% + 6px);
}

.btnMenu.active a span {
	/*width: 26px;
    left: 12px;*/
}

.btnMenu.active a span:first-child {
	-webkit-transform: translateY(6px) rotate(45deg);
	-moz-transform: translateY(6px) rotate(45deg);
	-ms-transform: translateY(6px) rotate(45deg);
	transform: translateY(6px) rotate(45deg);
}

.btnMenu.active a span:nth-child(2) {
	opacity: 0;
}

.btnMenu.active a span:nth-child(3) {
	-webkit-transform: translateY(-6px) rotate(-45deg);
	-moz-transform: translateY(-6px) rotate(-45deg);
	-ms-transform: translateY(-6px) rotate(-45deg);
	transform: translateY(-6px) rotate(-45deg);
}

.btnMenu a em {
	font-size: 1.2rem;
	letter-spacing: 0.15em;
	line-height: 1;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}

.btnMenu.active a em {}

.btnMenu a em:nth-of-type(2) {
	display: none
}

.btnMenu.active a em:nth-of-type(1) {
	display: none
}

.btnMenu.active a em:nth-of-type(2) {
	display: block;
}

/* !gNavi
---------------------------------------------------------- */

#gNavi {
	overflow: auto;
	position: fixed;
	z-index: 998;
	width: 100%;
	height: calc(100vh - 90px);
	top: 90px;
	right: 0;
	-webkit-overflow-scrolling: touch;
	background: #EB5505;
	box-sizing: border-box;
	padding: 66px 0px 50px;
	color: #fff;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s !important;
}

#gNavi.active {
	opacity: 1;
	pointer-events: auto;
}

.overlay {
	display: none;
	text-indent: -9999px;
}

#gNavi .inner {
	height: 100%;
}

.navScroll {
	position: relative;
	height: 100%;
}

.scrollBox {
	max-width: 850px;
	margin: 0 auto 50px;
	padding-right: 10px;
}

.ps__rail-y {
	right: 0px !important
}

#gNavi a {
	color: #fff;
	display: inline-block;
}

#gNavi a:hover {
	text-decoration: none;
	opacity: .7
}

.navDl+.navDl {
	padding-top: 50px;
}

.menuOpen .navDl+.navDl {
	border-top: 1px solid;
	-webkit-transition: border 0.4s ease-out 0.8s;
	transition: border 0.4s ease-out 0.8s;
}

.navDl dt .jp {
	font-size: 1.1rem;
}

.navDl dt .enFt {
	font-size: 2.4rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.33;
}

.navDl dd {
	padding: 25px 0 0
}

.navUl li {
	margin-bottom: 25px;
	display: inline-block;
	margin-right: 50px
}

.navUl li a {
	display: block;
	font-size: 1.4rem;
	line-height: 1.36;
	padding-left: 20px;
	position: relative;
}

.navUl li a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 48%;
	z-index: 1;
	width: 0px;
	height: 1px;
	background: #fff;
}

.menuOpen .navUl li a:before {
	width: 10px;
	-webkit-transition: width 0.4s ease-out 0.8s;
	transition: width 0.4s ease-out 0.8s;
}

#gNavi .en-wrap,
#gNavi .jp-wrap {
	display: block;
	overflow: hidden;
}

#gNavi .en-wrap span,
#gNavi .jp-wrap span {
	display: block;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.menuOpen #gNavi .en-wrap span {
	-webkit-animation: megamenuSlideUp 0.6s 0.4s;
	animation: megamenuSlideUp 0.6s 0.4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(.19, 1, .22, 1);
	animation-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.menuOpen #gNavi .jp-wrap span {
	-webkit-animation: megamenuSlideUp 0.6s 0.8s;
	animation: megamenuSlideUp 0.6s 0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(.19, 1, .22, 1);
	animation-timing-function: cubic-bezier(.19, 1, .22, 1);
}

@-webkit-keyframes megamenuSlideUp {
	0% {
		-webkit-transform: translateY(100%);
	}

	100% {
		-webkit-transform: translateY(0%);
	}
}

@keyframes megamenuSlideUp {
	0% {
		transform: translateY(100%);
	}

	100% {
		transform: translateY(0%);
	}
}

/* !mainVisual
---------------------------------------------------------- */
#mainVisual {
	/*background: url(../image/index/img_mv01.jpg) no-repeat top center;
	background-size: cover;*/
	height: calc(100vh - 90px);
	min-height: 600px;
	position: relative;
	display: flex;
	align-items: center;
}

#mainVisual:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: #fff;
	animation: mv_bg_02 1s forwards;
	animation-delay: 2s;
	animation-timing-function: cubic-bezier(0, 0, 1, 1);
	pointer-events: none;
}

@keyframes mv_bg_02 {
	0% {
		opacity: 1;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

#mainVisual:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: #EB5505;
	visibility: visible;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-animation: mv_bg_01 1.6s forwards;
	-webkit-animation-delay: 0s;
	-webkit-animation-timing-function: cubic-bezier(0, 0, 1, 1);
	animation: mv_bg_01 1.6s forwards;
	animation-delay: 2s;
	animation-timing-function: cubic-bezier(0, 0, 1, 1);
}

#mainVisual.active:before,
#mainVisual.active:after {
	content: none;
}

@keyframes mv_bg_01 {
	0% {
		top: 0;
		left: -101%;
		opacity: 1;
	}

	1% {
		top: 0;
		left: -100%;
		opacity: 1;
	}

	25% {
		top: 0;
		left: 100%;
		opacity: 1;
	}

	75% {
		top: 0;
		left: 100%;
		opacity: 1;
	}

	99% {
		top: 0;
		left: 201%;
		opacity: 1;
	}

	100% {
		top: 0;
		left: 210%;
		opacity: 1;
	}
}

#mainVisual .inner {
	z-index: 3;
}

.mvText01 {
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	color: #fff;
	padding-bottom: 10px;
}

.mvText01 span {
	color: #EB5505;
}

.mvText02 {
	margin-bottom: 7px;
}

.scrollDown {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #EB5505;
	color: #fff;
	font-size: 1.1rem;
	letter-spacing: 0.1em;
	width: 584px;
	height: 80px;
}

.scrollDown:before {
	content: '';
	position: absolute;
	left: 50%;
	top: -25px;
	z-index: 2;
	width: 1px;
	height: 50px;
	background: #fff;
	-webkit-animation: scroller 2s cubic-bezier(.65, .05, .36, 1) 0s infinite;
	animation: scroller 2s cubic-bezier(.65, .05, .36, 1) 0s infinite;
}

@keyframes scroller {
	0% {
		top: 25px;
		height: 0;
	}

	20% {
		top: -25px;
		height: 50px;
	}

	20.1% {
		top: -25px;
		height: 50px;
	}

	50% {
		top: -25px;
		height: 0;
	}

	100% {
		top: -25px;
		height: 0;
	}
}

@media screen and (min-width: 1800px) {
	.mvText01 {
		font-size: 1.8rem;
	}

	.mvText02 img {
		width: 450px
	}

	.mvText03 img {
		width: 460px
	}
}

/* !teaser
---------------------------------------------------------- */
#teaser {
	background: url(../image/vision/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 300px;
	position: relative;
}

#about #teaser {
	background: url(../image/about/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 400px;
}

#job #teaser {
	background: url(../image/job/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 400px;
}

#job_old_detail #teaser {
	background: url(../image/job/bg_teaser02.jpg) no-repeat center center;
	background-size: cover;
}

#faq #teaser {
	background: url(../image/faq/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#business #teaser {
	background: url(../image/vision/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#staff #teaser {
	background: url(../image/staff/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

#staff_detail #teaser {
	background: url(../image/staff/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 52vw;
}

#cross #teaser {
	/* background: url(../image/cross/bg_teaser.jpg) no-repeat top center; */
	background: url(../image/cross/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 400px;
}

#cross_detail #teaser {
	background: url(../image/cross_detail/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 61vw;
}

#project_detail #teaser {
	background: url(../image/project_detail/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 61vw;
}

#culture #teaser {
	background: url(../image/culture/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#people #teaser {
	/* background: url(../image/cross/bg_teaser.jpg) no-repeat top center; */
	background: url(../image/cross/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 400px;
}

#entry #teaser {
	background: url(../image/entry/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	transform: translateY(50%);
	z-index: 1;
}

#breadcrumb .box {
	color: #fff;
	background: #EB5505;
	width: 75.5%;
	height: 155px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

#breadcrumb .box:before {
	content: '';
	position: absolute;
	right: 100%;
	top: 0;
	width: 1000%;
	height: 100%;
	background: #EB5505;
	z-index: 1;
}

#breadcrumb .box .jp {
	font-size: 1.7rem;
	line-height: 1.33
}

#breadcrumb .box .en {
	font-size: 4.4rem;
	line-height: 1.33;
	font-weight: 900;
	letter-spacing: 0.1em;
}

#breadcrumb .box.staffBd {
	background: #fff;
	color: #333;
	height: 200px;
}

#breadcrumb .box.staffBd:before {
	background: #fff
}

#breadcrumb .box.staffBd .position {
	font-size: 1.8rem;
	line-height: 1.66;
	color: #888888
}

#breadcrumb .box.staffBd .name {
	margin-top: 12px;
	font-size: 2.4rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
}

#breadcrumb .box.detailBox {
	background: #fff;
	color: #EB5505;
	height: 200px;
	min-width: 500px;
}

#breadcrumb .box.detailBox:before {
	background: #fff
}

#breadcrumb .box.detailBox .piece {
	font-size: 2.8rem;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding-top: 12px;
}

/* !contents
---------------------------------------------------------- */


#main {}

/* !pageTop
---------------------------------------------------------- */
.pageTop {}

/* !footer
---------------------------------------------------------- */
#footer {
	background: #fff
}

#footer .footerIn {}

.footerIn a:hover {
	color: #EB5505 !important;
	text-decoration: none;
}

.ftLink {
	padding-right: 20px;
	box-sizing: border-box;
	background: url(../image/common/arrow03.svg) no-repeat right center;
}

.ftBox {
	padding: 62px 0 40px;
	margin-left: -25px;
}

.ftList {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-left: 25px;
}

.footerUl01 li+li {
	margin-top: 7px
}

.footerBtn {
	margin-bottom: 28px;
	border-bottom: 1px solid #BABABA;
	font-size: 1.4rem;
}

.footerBtn a {
	display: block;
	padding: 5px 0 8px;
	box-sizing: border-box;
	font-weight: bold;
	color: #000;
	position: relative;
	transition: color 0.5s;
}

.footerBtn a em {
	vertical-align: middle;
	overflow: hidden;
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 10px;
}

.footerBtn a em:before,
.footerBtn a em:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../image/common/arrow02.svg') no-repeat center center;
	background-size: contain;
}

.footerBtn a em:after {
	-webkit-transform: translateX(-101%);
	transform: translateX(-101%);
}

.footerBtn a:hover em:before {
	-webkit-transition: opacity .3s cubic-bezier(0.23, 1, 0.32, 1) 0s,
		-webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	transition: opacity .3s cubic-bezier(0.23, 1, 0.32, 1) 0s,
		-webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	transition: transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0s,
		opacity .3s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	transition: transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0s,
		opacity .3s cubic-bezier(0.23, 1, 0.32, 1) 0s,
		-webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-webkit-transform: translateX(101%);
	transform: translateX(101%);
	opacity: 0
}

.footerBtn a:hover em:after {
	-webkit-transition: -webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
	transition: -webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
	transition: transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
	transition: transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0.1s,
		-webkit-transform .4s cubic-bezier(0.23, 1, 0.32, 1) 0.1s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.linkList {
	margin-bottom: 16px;
	font-size: 1.2rem;
	line-height: 1.33;
}

.linkList a {
	color: #333333;
}

.linkList a {
	display: inline-block;
	position: relative;
}

.linkList a:before {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 1px;
	background: #EB5505;
	z-index: 2;
	content: '';
	-webkit-transition: width .4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	transition: width .4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.linkList a:hover:before {
	width: 100%;
}

.webMoney {}

.webMoney .link a {
	display: inline-block;
	margin-top: 10px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #000
}


.copyBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
	position: relative;
}

.copyBox:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 110vw;
	height: 1px;
	background: #BABABA;
	z-index: 1;
}

.siteP {
	font-size: 1.2rem
}

#copyright {
	font-size: 1.1rem;
}

@media screen and (max-width: 1200px) {
	.footerBtn {
		font-size: 1.2rem;
		margin-bottom: 14px;
	}

	.linkList {
		margin-bottom: 13px;
		font-size: 1.1rem
	}
}

/* !h(n)eading
---------------------------------------------------------- */
.hdL {}

.hdM {}

.hdS {}

.hd01 {}



/* !list
---------------------------------------------------------- */
.list01 {}

/* !table
---------------------------------------------------------- */
.table01 {}

/*common*/
.js-layer {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 2000;
	width: 100%;
	height: 100%;
	background: #EB5505;
}

/*.btnLink01{
	display: flex;
	align-items: center;
	padding-left: 54px;
	box-sizing: border-box;
	width: 240px;
	height: 60px;
	box-shadow: 0 0 30px rgba(39,39,39,0.15);
	background:linear-gradient(to left, #FFB92D , #FF702C);
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	color: #fff;
	transition: all 2s !important;
}
.btnLink01:hover{
	background:linear-gradient(to right, #FFB92D , #FF702C);
	box-shadow: none;
	text-decoration: none;

}
*/
.btnLink01 {
	font-size: 13px;
	width: 240px;
	height: 60px;
	display: block;
	position: relative;
}

.btnLink01 a {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	color: white;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	line-height: 60px;
	text-align: left;
	padding-left: 54px;
	top: 0;
	text-decoration: none;
}

.btnLink01 a:before {
	content: '';
	position: absolute;
	left: 155px;
	top: 49%;
	width: 30px;
	height: 1px;
	background: #fff;
}

@media screen and (max-width: 736px) {
	.btnLink01 {
		overflow: visible !important;
	}

	.btnLink01 .sc_part_wrap {
		overflow: hidden;
		height: 100%;
	}
}

.btnLink01 span {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	box-shadow: 0 0 30px 0px rgba(39, 39, 39, 0.2);
}

.btnLink01 svg {
	width: 480px;
	height: 60px;
	display: block;
	position: relative;
}

.btnLink01 svg rect {
	transition: transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
}

@media screen and (min-width: 737px) {
	.btnLink01:hover svg rect {
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}

	.btnLink01:hover span {
		transform: scale(0.95);
		-webkit-transform: scale(0.95);
		box-shadow: none;
		filter: brightness(1.1);
	}
}

@media screen and (max-width: 736px) {
	.btnLink01 {
		width: 100%;
		height: 12vw;
		overflow: hidden;
	}

	.btnLink01 a {
		height: 12vw;
		line-height: 12vw;
		font-size: 85%;
	}
}

@media screen and (max-width: 736px) and (min-width: 500px) {
	.btnLink01 a {
		height: 60px;
		line-height: 60px;
	}
}


/*index*/
.phraseWrap {
	padding: 140px 0 90px;
	text-align: center;
	background: #fff;
}

.phraseWrap dl {
	max-width: 1024px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.phraseWrap dt {
	width: 50%;
}

.phraseWrap dd {
	width: 50%;
}

.phraseWrap .btnWrap {
	margin-top: 60px;
}

.phraseWrap .btnLink01 {
	margin: 0 auto
}

.indexTopics {
	padding: 150px 0 140px;
}

.indexTopics .box {
	background: #fff;
	padding: 80px;
}

.indexTopics .hd {
	font-weight: 800;
	font-size: 2.2rem;
	letter-spacing: 0.05em;
	margin-bottom: 20px;
}

.indexTopics dl {
	border-bottom: 1px solid #DDDDDD;
	padding: 27px 0;
}

.indexTopics dl:first-of-type {
	border-top: 1px solid #DDDDDD;
}

.indexTopics dt {
	float: left;
	width: 207px;
}

.indexTopics dt font {
	color: #999999;
	font-family: 'Lato', sans-serif;
	font-size: 1.2rem;
}

.indexTopics dt span {
	font-size: 1.1rem;
	display: inline-block;
	/*vertical-align: middle;*/
	box-sizing: border-box;
	line-height: 22px;
	min-width: 64px;
	padding: 0 5px;
	border: 1px solid;
	margin-left: 44px;
	text-align: center;
}

.indexTopics dd {
	overflow: hidden;
}

.indexTopics dd a {
	font-size: 1.6rem;
	text-decoration: underline;
}

.indexTopics dd a:hover {
	text-decoration: none;
}

.indexAbout {
	padding: 150px 0;
}

.indexDl01 dt,
.indexDl01 dd {
	float: left;
	width: 50%;
	box-sizing: border-box;
}

.indexDl01 dt.right {
	float: right;
}

.indexDl01 .txtCont {
	padding: 0 6.5%;
}

.indexDl01 .imgCont img {
	width: 100%
}

.txtCont .jp {
	font-size: 1.8rem;
	margin-bottom: 13px;
}

.txtCont .en {
	font-size: 4rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.3;
	margin-bottom: 63px;
}

.txtCont .title {
	font-size: 2.3rem;
	line-height: 1.4;
	margin-bottom: 40px
}

.txtCont .text {
	font-size: 1.5rem;
	line-height: 1.82;
	margin-bottom: 65px;
}

.indexStyle {
	padding-bottom: 160px
}

.indexStyle .bgImg {
	height: 500px;
	background-position: top center
}

.indexStyle .txtCont {
	margin-top: -130px;
	box-sizing: border-box;
	padding: 6.5%;
	background: #fff;
	position: relative;
	width: 75.5%;
}

.indexStyle .txtCont:before {
	content: '';
	position: absolute;
	right: 100%;
	top: 0;
	width: 1000%;
	height: 100%;
	background: #fff;
	z-index: 1;
}

.indexStaff {
	padding-bottom: 100px
}

.indexStaff .imgCont {
	margin-top: 50px
}

.indexStaff .imgCont li {
	float: left;
	width: 50%;
}

.indexStaff .imgCont li img {
	width: 100%
}

.indexStaff .txtCont {
	background: #fff;
	padding: 0 6.5%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.indexTalk {
	padding-bottom: 130px;
}

.talkUl li {
	/*background: #fff*/
}

.talkUl li+li {
	margin-top: 40px;
}

.talkUl .box {
	display: block;
}

.talkUl .box .img {
	overflow: hidden;
	float: left;
	width: 50%;
}

.talkUl .box .img img {
	width: 100%;
	transition: all 0.5s !important;
	height: 26.35vw;
	min-height: 360px;
	object-fit: cover;

}

.talkUl .txtCont {
	float: left;
	width: 50%;
	background: #fff;
	padding: 0 6.5%;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.talkUl .txtCont .jp {
	font-size: 1.5rem;
	margin-bottom: 6px;
}

.talkUl .txtCont .en {
	font-size: 3rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.33;
	margin-bottom: 38px;
}

.talkUl .txtCont .text {
	font-size: 1.5rem;
	line-height: 1.57;
	margin-bottom: 65px;
}

.btnLink02 {
	text-align: right;
}

.btnLink02 span {
	display: inline-block;
	position: relative;
	font-size: 1.4rem;
	color: #EB5505;
	letter-spacing: 0.1em;
	padding-right: 70px;
	margin-right: -25px;
}

.btnLink02 span:before {
	content: '';
	position: absolute;
	top: 49%;
	left: 107px;
	z-index: 1;
	width: 30px;
	height: 1px;
	background: currentColor;
	transition: width 0.5s !important;
}

a:hover .btnLink02 span:before,
a.btnLink02:hover span:before {
	width: 55px;
}

.talkUl a.box:hover {
	color: #EB5505;
	/*color:#EB5505!important; */
}

.talkUl a.box:hover .img img {
	transform: scale(1.05);
}

.talkUl a.box:hover .btnLink02 span {
	/*color: #EB5505*/
}

.indexEvent .talkUl .box {
	color: #fff;
}

.indexEvent .talkUl .txtCont {
	background: #2F2F2F
}

.indexEvent .btnLink02 span {
	color: #fff
}

.indexEvent .talkUl .txtCont .jp span,
.indexEvent .talkUl .txtCont .en span {
	display: inline-block;
	padding: 9px 20px;
	background: #EB5505;
	/*color: #fff!important*/
}

.indexEvent .talkUl .txtCont .en span {
	padding: 3px 20px;
}

.comJob {
	background: #EB5505;
	padding: 77px 0 90px;
	text-align: center;
	color: #fff;
}

.jobUl {
	font-size: 0
}

.jobUl li {
	display: inline-block;
	margin: 0 20px;
}

.btnLink03 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	max-width: 100%;
	height: 70px;
	background: #fff;
	color: #EB5505;
	font-weight: bold;
	font-size: 1.5rem;
	position: relative;
	overflow: hidden;
}

.btnLink03:before {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 9px;
	height: 15px;
	background: url(../image/common/arrow01.svg) no-repeat;
	background-size: 100% auto;
}

.btnLink03::after {
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.btnLink03:hover {
	text-decoration: none;
}

.btnLink03:hover:after {
	background: linear-gradient(90deg, transparent, rgba(235, 85, 5, 0.5), transparent);
	animation: skeleton-animation 0.6s linear forwards;
}

@keyframes skeleton-animation {
	0% {
		transform: translateX(-100%);
	}

	100% {
		transform: translateX(100%);
	}
}

@media screen and (max-width: 1200px) {
	.txtCont .en {
		margin-bottom: 30px;
	}

	.txtCont .title {
		font-size: 1.8rem;
		line-height: 1.4;
		margin-bottom: 20px;
	}

	.txtCont .text {
		margin-bottom: 40px
	}

	.indexDl01 .txtCont,
	.talkUl .txtCont {
		padding: 0 3%
	}

	.talkUl .txtCont .en {
		margin-bottom: 25px;
		font-size: 2.4rem
	}

	.talkUl .txtCont .text {
		margin-bottom: 35px;
		font-size: 1.3rem
	}
}


/*vision*/
.hdS .jp {
	font-size: 1.5rem;
	margin-bottom: 10px;
	color: #999999
}

.hdS .en {
	font-size: 2.5rem;
	font-weight: 900;
	line-height: 1.33;
	letter-spacing: 0.1em;
	margin-bottom: 40px;
}

.visionSec01 {
	margin: 100px 0;
}

.visionSec01 .box,
.visionSec02 .box {
	background: #fff;
	padding: 47px 6.5%;
}

.visionSec01 ul {
	display: flex;
	justify-content: space-between;
}

.visionSec02 {
	margin-bottom: 100px
}

.visionSec02 .text {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.28
}

.visionSec02 .text+.text {
	padding-top: 32px
}

.visionSec03 {
	padding-bottom: 75px;
}

.comLink {
	margin-left: -36px
}

.comLink li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 36px;
	margin-bottom: 25px;
}

.comLink .box {
	display: block;
	position: relative;
	text-decoration: none;
}

.comLink .img {
	overflow: hidden;
	float: left;
}

.comLink .img img {
	width: 200px;
	transition: all 0.5s !important;
}

.comLink .cont {
	overflow: hidden;
	background: #fff;
	padding: 0 30px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.comLink .jp {
	font-size: 1.2rem;
	margin-bottom: 5px;
}

.comLink .en {
	font-size: 2.4rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.33;
}

.comLink .box:before {
	content: '';
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 9px;
	height: 15px;
	background: url(../image/common/arrow01.svg) no-repeat;
	background-size: 100% auto;
	transition: right 0.5s !important;
}

.comLink .box:hover:before {
	right: 25px;
}

.comLink .box:hover .img img {
	transform: scale(1.05);
}

.jobUl.four li {
	max-width: calc(25% - 40px)
}

.spc .btnLink03 {
	padding-right: 20px;
}

.spc .btnLink03:before {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 15px;
	height: 15px;
	background: url(../image/common/arrow03.svg) no-repeat;
	background-size: 100% auto;
}

@media screen and (max-width: 1200px) {

	.visionSec01 .box,
	.visionSec02 .box {
		padding: 30px 3%
	}
}

/*about*/
.aboutSec01 {
	padding: 168px 0 50px;
}

.aboutSec01 .p01 {
	font-size: 2.3rem;
	line-height: 1.59;
}

.aboutSec01 .p02 {
	font-size: 1.6rem;
	line-height: 2;
	padding: 32px 0 66px;
}

.aboutUl {
	margin-left: -20px
}

.aboutUl li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 60px;
}

.aboutUl a {
	display: block;
	text-decoration: none;
}

.aboutUl a:hover {
	opacity: .7
}

.aboutUl li img {
	width: 100%
}

.aboutUl .jp {
	font-size: 1.6rem;
	padding: 28px 0 7px;
	color: #888888
}

.aboutUl .en {
	font-size: 2.2rem;
	letter-spacing: 0.1em;
	line-height: 1.35;
}

/*business*/
.businessSec01 {
	padding: 158px 0 65px;
}

.talkUl.com li+li {
	margin-top: 15px
}

.talkUl.com .en {
	letter-spacing: 0.05em;
	line-height: 1.1;
	white-space: nowrap;
}

.talkUl.com .en.noletter {
	letter-spacing: 0
}

.talkUl.com .en span {
	display: inline-block;
	padding-right: 22px;
	background: url(../image/common/arrow03.svg) no-repeat right center;
	background-size: 15px auto;
}

.talkUl.com .en font {
	font-size: 1.8rem;
}

/*.talkUl.com .txtCont .text{margin-bottom: 35px}*/

/*topics*/
.topicsSec01 {
	padding: 168px 0 80px;
}

.topicsSec01 .box {
	background: #fff;
	padding: 50px 80px 80px;
}

.topicsSec01 .date {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 1.3rem;
	color: #999999
}

.topicsSec01 .date .categ {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2px 7px;
	box-sizing: border-box;
	border: 1px solid;
	font-size: 11px;
}

.topicsSec01 .title {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.32;
	padding: 10px 0 17px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 40px;
}

.topicsSec01 .text,
.topicsSec01 .topicsBox {
	font-size: 1.6rem;
	line-height: 1.8;
}

.topicsSec01 .text+.text,
.topicsSec01 .topicsBox p+p {
	padding-top: 28px
}

.topicsSec01 .sns,
.topicsSec01 .addtoany_content {
	padding-top: 40px
}

.topicsSec01 .sns li {
	display: inline-block;
	margin-right: 25px;
}

#topics .indexTopics {
	padding: 0 0 80px
}

/*job*/
.jobSec01 {
	padding: 168px 0 160px;
}

.logoUl {
	margin-left: -20px
}

.logoLi {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 20px;
}

.logoUl a {
	display: block;
}

.logoUl a:hover {
	opacity: .7
}

.talkUl .job {
	background: #fff;
}

.talkUl .job .txtCont {
	padding-top: 30px;
	padding-bottom: 10px;
}

.talkUl .job .txtCont .text {
	margin-bottom: 33px
}

.jobSec02 {
	padding-bottom: 80px;
}

.jobSec02 .talkUl .txtCont {
	width: 100%;
	padding: 50px 6.5%;
	color: #EB5505
}

.jobSec02 .talkUl .txtCont .jp {
	font-size: 18px
}

.jobSec02 .talkUl .txtCont .en {
	margin-bottom: 0;
	font-size: 4rem
}

.jobSec02 .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/*job_old*/
.jobOldSec01 {
	padding: 168px 0 80px;
}

.jobOldSec01 .box {
	background: #fff;
	padding: 80px;
}

.jobOldSec01 ul {
	border-top: 1px solid #DDDDDD;
}

.jobOldSec01 li {
	border-bottom: 1px solid #DDDDDD;
}

.jobOldSec01 li a {
	display: flex;
	align-items: center;
	height: 75px;
	font-size: 1.6rem;
	background: url(../image/common/arrow01.svg) no-repeat right 20px center;
	background-size: 9px auto;
}

.jobOldSec01 li a:hover {
	text-decoration: none;
	background-position: right 15px center
}

/*job_old_detail*/
.jobOldDtSec01 {
	padding: 160px 0 100px;
}

.jobOldDtSec01 .hd {
	text-align: center;
	font-size: 2.4rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-bottom: 34px;
}

.jobOldDtSec01 ul {
	display: flex;
	justify-content: space-between;
}

.jobOldDtSec01 ul li {
	width: 25%;
	position: relative;
}

.jobOldDtSec01 ul li+li {
	margin-left: 40px;
}

.jobOldDtSec01 ul li+li:before {
	content: '';
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 9px;
	height: 100%;
	background: url(../image/common/arrow01.svg) no-repeat center center;
	background-size: 100% auto;
}

.jobOldDtSec01 ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	height: 110px;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	pointer-events: none;
}

.jobOldDtSec01 ul li a span {
	color: #E85816
}

.jobOldDtSec01 ul li.active a {
	background: #EB5505;
	color: #fff
}

.jobOldDtSec01 ul li.active a span {
	color: #fff
}

.jobOldDtSec02 {
	padding-bottom: 80px
}

.jobOldDtSec02 .box {
	background: #fff;
	padding: 80px;
	padding-top: 74px;
}

.jobOldDtSec02 .hd {
	font-size: 2.5rem;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-bottom: 58px;
}

.jobTable {
	width: 100%;
	border-top: 1px solid #DDDDDD
}

.jobTable th {
	background: #F5F5F5;
	width: 35%;
	vertical-align: middle;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 0 30px;
	border-bottom: 1px solid #DDDDDD
}

.jobTable td {
	padding: 24px 30px;
	font-size: 1.5rem;
	line-height: 1.85;
	border-bottom: 1px solid #DDDDDD
}

.jobTable .last th {
	vertical-align: top;
	padding-top: 34px;
}

.jobOldDtSec02 .btnWrap {
	padding-top: 70px
}

.jobOldDtSec02 .btnLink01 {
	width: 680px;
	height: 100px;
	margin: 0 auto;
}

.jobOldDtSec02 .btnLink01 svg {
	width: 1360px;
	height: 100px;
	display: block;
	position: relative;
}

.jobOldDtSec02 .btnLink01 a {
	font-size: 2.4rem;
	letter-spacing: 0.1em;
	line-height: 100px;
	text-align: center;
	padding-left: 0px;
}

.jobOldDtSec02 .btnLink01 a:before {
	content: '';
	position: absolute;
	left: auto;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 100%;
	background: url(../image/common/arrow04.svg) no-repeat center center;
	background-size: 100% auto;
}

/*faq*/
.faqSec01 {
	padding: 168px 0 80px;
}

.faqSec01 .box {
	background: #fff
}

.faqSec01 .tabList {
	display: flex;
	justify-content: space-between;
	border-radius: 10px 10px 0 0;
	border: 1px solid #EB5505;
	border-bottom: 6px solid #EB5505;
	overflow: hidden;
}

.faqSec01 .tabList li {
	width: 33.33%;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: #EB5505;
	font-size: 2rem;
	cursor: pointer;
}

.faqSec01 .tabList li+li {
	border-left: 1px solid #EB5505;
}

.faqSec01 .tabList li.active {
	background: #EB5505;
	color: #fff;
}

.tabBox,
.tabBox02 {
	position: fixed;
	left: -1000vw;
	top: -1000vw;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	pointer-events: none;
	opacity: 0;
	transition: opacity .7s !important;
	/*display: none;*/
}

.tabBox.show,
.tabBox02.show {
	display: block;
	opacity: 1;
	position: relative;
	left: 0;
	top: 0;
	pointer-events: auto;
}

.faqSec01 .tabBox {
	padding: 80px;
}

.faqSec01 .tabList02 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.faqSec01 .tabList02 li {
	width: 25%;
}

.faqSec01 .tabList02 li a {
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #EFEFEF;
	color: #C6C6C6;
	font-size: 1.6rem;
	line-height: 1.3;
	font-weight: bold;
	box-sizing: border-box;
	padding: 0 10px;
}

.faqSec01 .tabList02.five li {
	width: 20%
}

.faqSec01 .tabList02 li+li {
	margin-left: 15px;
}

.faqSec01 .tabList02 li.active a,
.faqSec01 .tabList02 li a:hover {
	background: #464646;
	color: #fff;
	text-decoration: none;
}

.faqSec01 .anchorArea+.anchorArea {
	margin-top: 80px;
}

.faqSec01 .dlBox {
	border-top: 1px solid #DDDDDD;
}

.faqSec01 .dlBox:last-of-type {
	border-bottom: 1px solid #DDDDDD;
}

.faqSec01 .dlHd {
	display: flex;
	align-items: center;
	font-size: 1.6rem;
	line-height: 1.33;
	padding: 0 50px;
	height: 75px;
	position: relative;
	background: url(../image/common/open02.svg) no-repeat right 20px center;
	background-size: 15px auto;
	cursor: pointer;
}

.faqSec01 .dlHd.active {
	background: url(../image/common/close02.svg) no-repeat right 20px center;
	background-size: 15px auto;
}

.faqSec01 .dlCont {
	padding: 20px 50px 26px;
	position: relative;
	display: none;
	font-size: 1.6rem;
	line-height: 1.57;
	color: #EB5505;
}

.faqSec01 .dlCont p+p {
	padding-top: 22px;
}

.faqSec01 .dlBox span {
	width: 50px;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.1;
	color: #EB5505;
}

.faqSec01 .dlBox .dlHd span {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.faqSec01 .dlBox .dlCont span {
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 2;
}

.faqSec01 .dlBox .dlCont a {
	color: #EB5505;
	text-decoration: underline;
}

.faqSec01 .dlBox .dlCont a:hover {
	text-decoration: none;
}

/*staff*/
.staffSec01 {
	padding: 190px 0 80px;
}

.staffSec01 .box {
	background: #fff;
	padding: 60px 80px 80px;
}

.peopleTitle {
	font-size: 2.5rem;
	color: #EB5505;
	line-height: 1.33;
	margin-bottom: 33px;
	font-weight: bold;
}

.peopleSubTitle {
	font-size: 1, 6rem;
	/* font-weight: bold; */
	line-height: 1.5;
	padding: 15px 0px;
	/* background: #F5F5F5; */
	margin-bottom: 33px;
}

.peopleText {
	font-size: 1.6rem;
	line-height: 2;
}

.staffSec01 .peopleText,
.staffSec01 .img {
	margin-bottom: 75px
}

.staffSec01 .peopleText:last-of-type {
	margin-bottom: 0
}

.staffSec01 .img img {
	width: 100%;
}

.staffTree {
	margin-bottom: 35px
}

.staffTree dl {
	position: relative;
	display: flex;
	font-size: 1.6rem;
	padding-bottom: 40px
}

.staffTree dl:before {
	content: '';
	position: absolute;
	left: 70px;
	top: 7px;
	transform: translateX(-50%);
	z-index: 1;
	height: 100%;
	width: 1px;
	background: #EB5505
}

.staffTree dl:last-of-type:before {
	content: none;
}

.staffTree dt {
	min-width: 70px;
	position: relative;
	color: #EB5505;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
}

.staffTree dt:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width: 10px;
	height: 10px;
	background: url(../image/staff/dot.svg) no-repeat;
	background-size: 100% 100%;
}

.staffTree dd {
	padding-left: 35px;
}

.staffSec02 {
	padding-bottom: 80px
}

.staffSec02 .box {
	background: #fff;
	padding: 70px 80px;
}

.staffSec02 dl {
	display: flex;
	align-items: center;
}

.staffSec02 dt {
	margin-right: 80px;
	min-width: 320px;
}

.staffSec02 .peopleTitle {
	margin-bottom: 23px
}

.peopleLink {
	padding-bottom: 80px
}

.peopleLink .box {
	background: #fff;
	padding: 45px 80px 30px;
}

.peopleLinkJp {
	font-size: 1.5rem;
	color: #999999;
}

.peopleLinkEn {
	font-size: 2.5rem;
	letter-spacing: 0.1em;
	font-weight: 800;
	padding: 10px 0 40px;
}

.peopleUl {
	margin-left: -1px
}

.peopleUl li {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-left: 1px;
	margin-bottom: 15px;
}

.peopleUl li a {
	display: block;
}

.peopleUl li a:hover {
	text-decoration: none;
	opacity: .7
}

.peopleUl .img img {
	width: 100%
}

.peopleUl .position {
	font-size: 1.2rem;
	color: #999999;
	padding: 17px 0 8px;
}

.peopleUl .name {
	font-size: 1.5rem;
	letter-spacing: 0.05em;
}

.peopleLink .piece {
	font-size: 1.5rem;
	letter-spacing: 0.05em;
	padding-top: 15px;
}

/*cross*/
.crossSec01 {
	padding: 165px 0 80px;
}

.crossP01 {
	font-size: 1.8rem;
	color: #999999
}

.crossP02 {
	font-weight: 900;
	font-size: 4rem;
	line-height: 1.3;
	letter-spacing: 0.1em;
	padding: 12px 0 24px;
}

.crossP03 {
	font-size: 1.4rem;
	line-height: 2;
	padding-bottom: 65px;
}

.talkUl.com .en.normal {
	white-space: normal;
	margin-bottom: 30px
}

/*cross_detail*/
.crossDtSec01 {
	background: #EB5505;
	padding: 150px 0 75px;
	color: #fff;
}

.crossDtSec01 .p01 {
	font-size: 1.6rem;
	line-height: 1.8;
}

.crossDtSec01 .p02 {
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 28px 0 55px;
	/* font-weight: bold; */
}

.crossDtUl {}

.crossDtUl li {
	float: left;
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px;
	text-align: center;
}

.crossDtUl .img img {
	width: 130px;
	height: 130px;
	object-fit: cover;
	border-radius: 100%;
}

.crossDtUl .name {
	font-size: 1.8rem;
	font-weight: bold;
	padding: 15px 0 3px;
}

.crossDtUl .position {
	font-size: 1.3rem
}

.crossDtSec02 {
	padding: 80px 0
}

.crossDtSec02 .box {
	background: #fff;
	padding: 80px;
}

.crossDtSec02 .img {
	margin-bottom: 60px
}

.crossDtSec02 .img img {
	width: 100%
}

.talkBox+.img {
	margin-top: 80px;
}

.subTalkBox+.subTalkBox {
	margin-top: 40px;
}

.talkDl+.talkDl {
	margin-top: 40px
}

.talkDl dt {
	float: left;
	margin-right: 30px;
	text-align: center;
}

.talkDl dd {
	overflow: hidden;
	font-size: 1.6rem;
	line-height: 2;
}

.talkDl dt .head {
	width: 60px;
	border-radius: 50%;
	border: 2px solid #EB5505;
	overflow: hidden;
}

.talkDl dt .name {
	font-size: 1.3rem;
	padding-top: 6px;
}

/*culture*/
.cultureSec01 {
	padding: 168px 0 100px;
}

.cultureSec01 .box,
.cultureSec02 .box {
	background: #fff;
	padding: 60px 80px;
}

.cultureImg {
	position: relative;
}

.cultureImg img {
	width: 100%
}

.cultureImg .text {
	position: absolute;
	bottom: 35px;
	left: 80px;
	z-index: 2;
	width: calc(100% - 300px);
}

.cultureImg .text span {
	background: #fff;
	color: #EB5505;
	padding: 0 8px;
	font-size: 4.2rem;
	letter-spacing: 0.05em;
	display: inline-block;
	font-weight: 500;
}

.cultureImg .text p+p {
	margin-top: 5px;
}

.cultureItem01+.cultureItem01 {
	margin-top: 55px
}

.cultureItem01 .title,
.cultureItem02 .cp01,
.cultureItem03 .cp01 {
	font-size: 2.3rem;
	font-weight: bold;
}

.cultureItem01 .text {
	font-size: 1.6rem;
	line-height: 1.85;
	padding-top: 25px;
}

.cultureSec01 .cultureUl01 {
	padding-top: 30px
}

.cultureUl01 {
	margin-left: -2px
}

.cultureUl01 li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 2px;
	margin-bottom: 4px;
}

.cultureUl01 .cont {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #F8F8F8;
	height: 78px;
	font-size: 1.5rem;
	line-height: 22px;
	font-weight: bold;
	padding-left: 20px;
}

.cultureUl01 .cont span {
	color: #666666;
	font-size: 1.2rem;
}

.cultureSec02 {
	padding-bottom: 80px
}

.cultureItem02 {
	border: 1px solid #CCCCCC;
	background: #F8F8F8;
	padding: 35px 50px;
	margin: 55px 0;
}

.cultureItem02 .cp02 {
	font-size: 1.8rem;
	margin: 20px 0;
}

.cultureItem02 .cp02 span {
	/* border-bottom: 1px solid; */
}

.cultureItem02 .cp03 {
	font-size: 1.4rem;
	line-height: 1.71;
}

.cultureItem03 .cp01 {
	padding-bottom: 35px
}

.cultureItem03 dl {
	margin-bottom: 35px;
}

.cultureItem03 dt {
	font-size: 1.8rem;
	padding-left: 16px;
	position: relative;
}

.cultureItem03 dt:before {
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	z-index: 1;
	width: 6px;
	height: 18px;
	background: #EB5505
}

.cultureItem03 dd {
	padding-top: 20px;
	font-size: 1.4rem;
	line-height: 1.71;
}

.cultureUlHd {
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 20px 0;
}

.cultureUl02 {
	margin-left: -20px;
	padding-top: 55px
}

.cultureUl02 li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 20px;
}

.cultureUl02 li img {
	width: 100%
}

.cultureSlist img {
	width: 320px;
}

/*company*/
.companySec01 {
	padding: 168px 0 80px;
}

.companyUl {
	margin-left: -25px
}

.companyUl li {
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	padding-left: 25px;
	margin-bottom: 25px;
}

.companyUl li img {
	width: 100%
}

/*people*/
.peopleSec01 {
	padding: 168px 0 50px;
}

.peopleHd {
	text-align: center;
	padding-bottom: 70px;
}

.peopleUl01 {
	margin-left: -20px
}

.peopleUl01 li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 48px;
}

.peopleUl01 a {
	display: block;
}

.peopleUl01 a:hover {
	text-decoration: none;
	opacity: .7
}

.peopleUl01 .img img {
	width: 100%
}

.peopleUl01 .position,
.peopleUl01 .date {
	font-size: 1.4rem;
	color: #888888;
}

.peopleUl01 .position {
	padding: 26px 0 3px
}

.peopleUl01 .name {
	padding-top: 12px;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
}

.peopleSec02 {
	padding-bottom: 100px
}

.peopleSec03 {
	padding-bottom: 80px
}

.wp-pagenavi {
	text-align: center;
	margin-top: 60px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
	box-sizing: border-box;
	font-size: 1.4rem;
	border: 1px solid #EB5505;
	width: 34px;
	color: #EB5505;
	margin: 0 7.5px;
	height: 34px;
	background-color: #fff;
	box-sizing: border-box;
}

.wp-pagenavi span.current {
	border: 1px solid #EB5505;
	background-color: #EB5505;
	color: #fff;
}

.wp-pagenavi a:hover {
	border: 1px solid #EB5505;
}

.wp-pagenavi .pages {
	display: none;
}

.nextpostslink {
	text-indent: -9999px;
	background: url("../../img/common/right001.svg") center center no-repeat;
}

.previouspostslink {
	text-indent: -9999px;
	background: url("../../img/common/left001.svg") center center no-repeat;
}

.last {
	text-indent: -9999px;
	background: url("../../img/common/right002.svg") center center no-repeat;
}

.first {
	text-indent: -9999px;
	background: url("../../img/common/left002.svg") center center no-repeat;
}


#entry #contents {
	background: #F5F5F5;
}

.entrySec01 {
	padding: 128px 0 100px;
}

.entryBox {
	background: #fff;
	padding: 80px;
}

.entryBox .p01 {
	font-size: 1.6rem;
	line-height: 1.85;
	margin-bottom: 15px;
}

.entryBox .p02 {
	text-align: center;
	font-size: 1.6rem;
	line-height: 2;
	margin-top: 60px;
}

.entryBox .p02 a {
	color: #EB5505;
	text-decoration: underline;
}

.entryBox dl {
	padding-top: 40px;
	font-size: 1.4rem;
}

.entryBox dl dt {
	font-size: 1.6rem;
	line-height: 1.25;
	font-weight: bold;
	margin-bottom: 12px;
}

.entryBox dl dt span {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.2rem;
	line-height: 1.66;
	color: #EB5505;
	margin-left: 10px;
}

.entryBox select {
	width: 100%;
	max-width: 504px;
	height: 50px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 0 20px;
	font-size: 1.4rem;
	background: url("../image/entry/select.svg") right 18px center no-repeat #fff;
	background-size: 10px auto;
}

.entryBox input[type=text],
.entryBox input[type=email] {
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 0 20px;
	font-size: 1.4rem;
}

.entryBox textarea {
	width: 100%;
	height: 200px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 10px 20px;
	resize: none;
	overflow: hidden;
	font-size: 1.4rem;
}

.entryBox .submitBtn {
	text-align: center;
	margin-top: 70px;
}

.entryBox .submitBtn input {
	display: block;
	margin: 5px auto;
	width: 100%;
	max-width: 676px;
	height: 100px;
	font-size: 2.4rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	background: -moz-linear-gradient(left, #FF702C, #FFB92D);
	background: -webkit-gradient(linear, left, from(#FF702C), to(#FFB92D));
	background: -webkit-linear-gradient(left, #FF702C, #FFB92D);
	background: linear-gradient(left, #FF702C, #FFB92D);
}

.jobOldDtSec02 .entryBox .btnLink01 a:before {
	display: none;
}

.entryBox .mw_wp_form_confirm .p02 {
	display: none;
}

.anchorArea {
	position: relative;
}

.anchorArea .anchor {
	position: absolute;
	top: -90px;
	z-index: -1;
}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
	position: fixed;
	right: 20px;
	bottom: 80px;
	z-index: 99;
	display: none;
}

.pageTop a {
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

.pageTop a:hover {
	opacity: .7;
}

.pageTop img {
	width: 60px;
}

.kvSlider {
	overflow: hidden;
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}

.kvSlider .kvItem {
	width: 100%;
	height: calc(100vh - 90px);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.kvSlider .kvItem:nth-child(1) {
	background-image: url(../image/index/img_mv02.jpg);
}

.kvSlider .kvItem:nth-child(2) {
	background-image: url(../image/index/img_mv03.jpg);
}

.kvSlider .kvItem:nth-child(3) {
	background-image: url(../image/index/img_mv04.jpg);
}

.kvSlider .kvItem:nth-child(4) {
	background-image: url(../image/index/img_mv05.jpg);
}